@charset "Shift_JIS";

/* -------------------------------------------------------------------- */
/* Mitsubishi UFJ Trust and Banking Corporation							*/
/*  2014.11.08															*/
/*  Avp															*/
/* -------------------------------------------------------------------- */

.f_number {
	ime-mode: disabled;
	text-align: right;
}

.f_hankaku {
	ime-mode: disabled;
}

.f_ime-on {
	ime-mode: active;
}

.f_groupNoborder {
	margin-top: 10px;
	margin-bottom: 10px;
}
.f_groupNoborder ol {
    border-style: none;
    list-style: outside none decimal;
    margin: 0;
    padding: 0.5em 0 0.5em 40px;
}

.err_bg {
	background-color: #f8e6e6;
}

table.mod-table-a.full textarea {
	width: 99%;
}

/* Seminar Yoyaku step
  ========================================================================== */
.mod-seminar-step {
  overflow: hidden;
  zoom: 1;
}
.mod-seminar-step > li {
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  float: left;
  background-position: left top;
  background-repeat: no-repeat;
  position: relative;
  height: 34px;
}

.mod-seminar-step .step1 {
  z-index: 4;
  width: 243px;
  background-image: url(/assets/img/module/img_seminar_yoyaku_step_01.png);
}
.mod-seminar-step .step1.is-current {
  background-image: url(/assets/img/module/img_seminar_yoyaku_step_01_cur.png);
}
.mod-seminar-step .step2 {
  z-index: 3;
  width: 253px;
  margin-left: -10px;
  background-image: url(/assets/img/module/img_seminar_yoyaku_step_02.png);
}
.mod-seminar-step .step2.is-current {
  background-image: url(/assets/img/module/img_seminar_yoyaku_step_02_cur.png);
}
.mod-seminar-step .step3 {
  z-index: 2;
  width: 253px;
  margin-left: -11px;
  background-image: url(/assets/img/module/img_seminar_yoyaku_step_03.png);
}
.mod-seminar-step .step3.is-current {
  background-image: url(/assets/img/module/img_seminar_yoyaku_step_03_cur.png);
}

/* Daikou Youshi step
  ========================================================================== */
.mod-daikou-step {
  overflow: hidden;
  zoom: 1;
}
.mod-daikou-step > li {
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  float: left;
  background-position: left top;
  background-repeat: no-repeat;
  position: relative;
  height: 34px;
}

.mod-daikou-step .step1 {
  z-index: 4;
  width: 243px;
  background-image: url(/assets/img/module/img_daikou_youshi_step_01.png);
}
.mod-daikou-step .step1.is-current {
  background-image: url(/assets/img/module/img_daikou_youshi_step_01_cur.png);
}
.mod-daikou-step .step2 {
  z-index: 3;
  width: 253px;
  margin-left: -10px;
  background-image: url(/assets/img/module/img_daikou_youshi_step_02.png);
}
.mod-daikou-step .step2.is-current {
  background-image: url(/assets/img/module/img_daikou_youshi_step_02_cur.png);
}
.mod-daikou-step .step3 {
  z-index: 2;
  width: 253px;
  margin-left: -11px;
  background-image: url(/assets/img/module/img_daikou_youshi_step_03.png);
}
.mod-daikou-step .step3.is-current {
  background-image: url(/assets/img/module/img_daikou_youshi_step_03_cur.png);
}
.mod-daikou-step .step4 {
  z-index: 1;
  width: 242px;
  margin-left: -10px;
  background-image: url(/assets/img/module/img_daikou_youshi_step_04.png);
}
.mod-daikou-step .step4.is-current {
  background-image: url(/assets/img/module/img_daikou_youshi_step_04_cur.png);
}

/* Shindan Service step
  ========================================================================== */
.mod-shindan-step {
  overflow: hidden;
  zoom: 1;
}
.mod-shindan-step > li {
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  float: left;
  background-position: left top;
  background-repeat: no-repeat;
  position: relative;
  height: 34px;
}

.mod-shindan-step .step1 {
  z-index: 4;
  width: 243px;
  background-image: url(/assets/img/module/img_shindan_service_step_01.png);
}
.mod-shindan-step .step1.is-current {
  background-image: url(/assets/img/module/img_shindan_service_step_01_cur.png);
}
.mod-shindan-step .step2 {
  z-index: 3;
  width: 253px;
  margin-left: -10px;
  background-image: url(/assets/img/module/img_shindan_service_step_02.png);
}
.mod-shindan-step .step2.is-current {
  background-image: url(/assets/img/module/img_shindan_service_step_02_cur.png);
}
.mod-shindan-step .step3 {
  z-index: 2;
  width: 253px;
  margin-left: -11px;
  background-image: url(/assets/img/module/img_shindan_service_step_03.png);
}
.mod-shindan-step .step3.is-current {
  background-image: url(/assets/img/module/img_shindan_service_step_03_cur.png);
}

